<?php

/**
 * Subclass for performing query and update operations on the 'CREDENCIALES' table.
 *
 *
 *
 * @package lib.model
 */
class CredencialesPeer extends BaseCredencialesPeer
{
  public static function getCredencialesMenu($id_menu)
  {
    $c = new Criteria();
    $c->add(CredencialesPeer::ID_MENU,$id_menu);
    $c->addAscendingOrderByColumn(CredencialesPeer::ORDEN);
    return CredencialesPeer::doSelect($c);
  }

}
